/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/Util/Call.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/Util/Exec.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/Util/perlfilter.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/cpp.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/decrypt.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/exec.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/m4.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/sh.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/Filter/tee.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Filter/Util/Call/Call.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Filter/Util/Exec/Exec.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Filter/decrypt/decrypt.so
/usr/pkg/lib/perl5/vendor_perl/5.40.0/sh3el-netbsd-thread-multi/auto/Filter/tee/tee.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::Util::Call.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::Util::Exec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::Util::perlfilter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::cpp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::decrypt.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::exec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::m4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::sh.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Filter::tee.3
